<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabase..::.Snapshot Property
SecondaryRecnoDatabase Class See Also Send Feedback

If true, any BackingFile file is read in its entirety when Open(String, SecondaryRecnoDatabaseConfig) is called. If false, BackingFile may be read lazily.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool Snapshot { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Snapshot As Boolean

Visual C++

    public:
    property bool Snapshot {
    	bool get ();
    }

# See Also

SecondaryRecnoDatabase Class
BerkeleyDB Namespace